div.form-row.border-bottom-secondary.mb-2
  div.form-group.col-12
    h5.card-title.mb-0.text-gray-800
      span.fas.fa-info.mr-2
      span Información Cliente
div.form-row
  div.form-group.col-12.col-lg-10
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-user
      input(type="text",
            #txtCodcliente="",
            [readonly]="tBloquearBuscar",
            placeholder="Cliente",
            name="Codcliente",
            required="",
            [(ngModel)]="tCupon.Codcliente",
            size="sm").ControlInput--Input
  div.form-group.col-12.col-lg-2
    div(role="toolbar",
        aria-label="Toolbar with button groups").btn-toolbar
      div(role="group").btn-group.btn-group-sm.mr-1
        button(type="button",
              (click)="BuscarCliente(txtCodcliente.value)",
              [disabled]="!tNuevo").btn.btn-outline-primary
          i.fas.fa-search
      div(role="group").btn-group.btn-group-sm
        button(type="button",
              (click)="AbrirModalCliente()",
              [disabled]="!tNuevo").btn.btn-outline-info
          i.fas.fa-list
div.form-row
  div.form-group.col-12
    label.form-label.h6 Nombre
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-address-book
      input(type="text",
        readonly="true",
        placeholder="Nombre",
        name="DescripcionCliente",
        [(ngModel)]="tCupon.Descripcion_cliente",
        size="sm").ControlInput--Input
div.form-row
  div.form-group.col-12.col-lg-6
    label.form-label.h6 Télefono
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-phone
      input(type="text",
        readonly="true",
        placeholder="Télefono",
        name="TelefonoCliente",
        [(ngModel)]="tCupon.Telefono",
        size="sm").ControlInput--Input
  div.form-group.col-12.col-lg-6
    label.form-label.h6 Correo
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-at
      input(type="text",
        readonly="true",
        placeholder="Email",
        name="CorreoCliente",
        [(ngModel)]="tCupon.Email",
        size="sm").ControlInput--Input
